@charset "UTF-8";
.mainbody {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.maintitle {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
.sideBar {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
}
.mainbodycentred {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}
